Error

two or more packages specified (libfcgi0ldbl libsane-extras)